/* 
    Created on : 08.02.2024, 14:23:44
    Author     : Vivien Lindemann <vivien.lindemann@gfz.de>
*/
/* source-sans-pro-300 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url('../Fonts/source-sans-pro-v14-latin/source-sans-pro-v14-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/source-sans-pro-v14-latin/source-sans-pro-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/source-sans-pro-v14-latin/source-sans-pro-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/source-sans-pro-v14-latin/source-sans-pro-v14-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/source-sans-pro-v14-latin/source-sans-pro-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/source-sans-pro-v14-latin/source-sans-pro-v14-latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../Fonts/source-sans-pro-v14-latin/source-sans-pro-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/source-sans-pro-v14-latin/source-sans-pro-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/source-sans-pro-v14-latin/source-sans-pro-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/source-sans-pro-v14-latin/source-sans-pro-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/source-sans-pro-v14-latin/source-sans-pro-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/source-sans-pro-v14-latin/source-sans-pro-v14-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-700 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url('../Fonts/source-sans-pro-v14-latin/source-sans-pro-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Fonts/source-sans-pro-v14-latin/source-sans-pro-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Fonts/source-sans-pro-v14-latin/source-sans-pro-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Fonts/source-sans-pro-v14-latin/source-sans-pro-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../Fonts/source-sans-pro-v14-latin/source-sans-pro-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Fonts/source-sans-pro-v14-latin/source-sans-pro-v14-latin-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/*
 * Source: https://google-webfonts-helper.herokuapp.com/fonts/source-sans-pro?subsets=latin 
 */